#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-9KYwqTt3AeI3sLVE8YbthM
key: clientsession-0.9.1.2-9KYwqTt3AeI3sLVE8YbthM
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: 02f12dd4aedef6a8b9637827afdeec9a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-9KYwqTt3AeI3sLVE8YbthM
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    cereal-0.5.4.0-HHG4trmDAey7tG5Rc3nyML directory-1.3.0.2
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    crypto-api-0.13.2-1dBjbzCEPqW6HZX5e7BC7M
    skein-1.0.9.4-G6fZK2Zo4zlmOGjA7OSvP
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    entropy-0.3.8-459fr1KgYZzBPF08mWgtQU
    cprng-aes-0.6.1-3VprLDbsYvX6MRF3GKWbvy
    cipher-aes-0.2.11-9Rx88MLXAh5Auj7NIcSrrH
    crypto-random-0.0.9-J75SZnAN3rZF55BWVYjD5q
    setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             cereal-0.5.4.0-HHG4trmDAey7tG5Rc3nyML=9d19b9511d8dce6a0989b1b3b9156e76
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=4764468d99de060aada7572c7b2f4378
             crypto-api-0.13.2-1dBjbzCEPqW6HZX5e7BC7M=cd8a80bd0fd56278f816522ac1067c79
             skein-1.0.9.4-G6fZK2Zo4zlmOGjA7OSvP=8b5ed545a413133f30167adf96c369d2
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             entropy-0.3.8-459fr1KgYZzBPF08mWgtQU=a6112742140c3bfa625711e5fba8dc1f
             cprng-aes-0.6.1-3VprLDbsYvX6MRF3GKWbvy=c350a0b4425e07fc42323ba2d6c46c3c
             cipher-aes-0.2.11-9Rx88MLXAh5Auj7NIcSrrH=230d6d757aa08dc5d78e8268a09b9aab
             crypto-random-0.0.9-J75SZnAN3rZF55BWVYjD5q=9b903f4996bb23bfc188851f9ca0f9e2
             setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf=d11818cae5c9cbe87e87c9cf929ddb28
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

